 .u-section-1 {
  background-image: url("images/Artboard1.jpg");
  min-height: 112px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 92px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 70px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 53px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 30px;
  }
} .u-section-2 {
  min-height: 1359px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 9px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 604px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  margin: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 96px auto 0 65px;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  margin: 1px auto 0 65px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 34px 0 0 15px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 30px auto 0 15px;
  padding: 15px 156px 15px 154px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 21px 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 57px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 746px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 786px;
  height: 757px;
  margin: 0 0 -11px auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1463px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-2 .u-layout-cell-3 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 615px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: -76px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 49px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 471px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 693px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 623px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1008px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -49px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-weight: 400;
    width: auto;
    margin-top: 13px;
    margin-right: 231px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 9px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-3 {
    font-style: italic;
    margin-top: 9px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 36px;
    margin-left: auto;
    padding: 4px 120px 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-weight: 400;
    width: 224px;
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    font-weight: 400;
    margin-top: 1px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-layout-cell-3 {
    order: 0;
    min-height: 331px;
  }

  .u-section-2 .u-image-1 {
    width: 380px;
    height: 327px;
    margin-right: auto;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 268px;
}

.u-section-3 .u-text-1 {
  width: 683px;
  font-weight: 400;
  margin: 34px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  width: 683px;
  margin: 12px auto 0;
}

.u-section-3 .u-text-3 {
  width: 683px;
  margin: 17px auto 48px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 21px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 478px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-style: italic;
  width: 683px;
  margin: -23px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  width: 683px;
  margin: 18px auto 56px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-weight: 700;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin: 15px 0 14px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 366px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 3px 8px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 -50px 0 290px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  width: 683px;
  margin: 14px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: -39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin-top: 21px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 10px;
    margin-right: -64px;
    margin-left: -17px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 986px;
}

.u-section-6 .u-text-1 {
  margin: 47px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 38px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 812px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-list-1 {
  width: 415px;
  margin: 51px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 624px;
  grid-gap: 10px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-icon-1 {
  width: 74px;
  height: 74px;
  background-image: none;
  --radius: 20px;
  margin: 41px auto 0 32px;
  padding: 14px;
}

.u-section-6 .u-text-2 {
  margin: -49px 87px 0 138px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 74px;
  height: 74px;
  background-image: none;
  --radius: 20px;
  margin: 41px auto 0 32px;
  padding: 14px;
}

.u-section-6 .u-text-3 {
  margin: -49px 87px 0 138px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 74px;
  height: 74px;
  background-image: none;
  --radius: 20px;
  margin: 41px auto 0 32px;
  padding: 14px;
}

.u-section-6 .u-text-4 {
  margin: -49px 87px 0 138px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 38px auto 0;
  padding: 15px 192px 15px 191px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-list-1 {
    width: 360px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 60px;
    margin-left: 111px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 60px;
    margin-left: 111px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 60px;
    margin-left: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1177px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 73px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 33px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 37px;
    margin-right: 234px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -74px;
    margin-right: 45px;
    margin-left: 106px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 37px;
    margin-right: 234px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -74px;
    margin-right: 45px;
    margin-left: 106px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 37px;
    margin-right: 234px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -74px;
    margin-right: 45px;
    margin-left: 106px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 11px;
    padding-right: 91px;
    padding-left: 91px;
  }
} .u-section-7 {
  min-height: 375px;
}

.u-section-7 .u-sheet-1 {
  min-height: 567px;
}

.u-section-7 .u-text-1 {
  margin: 63px 692px 0 0;
}

.u-section-7 .u-list-1 {
  width: 1497px;
  margin: 35px -357px 60px auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 330px;
  grid-gap: 30px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-image-1 {
  width: 217px;
  height: 230px;
  --radius: 22px;
  margin: 32px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-image-2 {
  width: 217px;
  height: 230px;
  --radius: 22px;
  margin: 32px auto 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-image-3 {
  width: 217px;
  height: 230px;
  --radius: 22px;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 316px;
    margin-right: 592px;
    margin-left: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
    margin-right: auto;
    margin-bottom: -71px;
    margin-left: 100px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-7 .u-text-1 {
    width: 347px;
    margin-top: 70px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 676px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 609px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -1238px;
    margin-left: 300px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 375px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: auto;
    margin-right: 20px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 988px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    --radius: 50px;
    width: 230px;
    margin-top: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-2 {
    --radius: 50px;
    width: 230px;
    margin-top: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-3 {
    --radius: 50px;
    width: 230px;
    margin-top: 30px;
  }
}